@font-face {
	font-family: 'icomoon';
	src:url('/fonts/icomoon/icomoon.eot');
	src:url('/fonts/icomoon/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/fonts/icomoon/icomoon.svg#icomoon') format('svg'),	
	    url('/fonts/icomoon/icomoon.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@import url(https://fonts.googleapis.com/css?family=Lato:400,700);


div {
	border: 0px solid #999999;
}
html, body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	line-height: 17px;
	color: #333333;
	text-decoration: none;
	text-align:center;
	/*background-color:#F2F7FF; lt blue = */
	background-color:#E7E9EC; 
   /* background-image:url('/images/bg_gradient.png');*/
	background-repeat:repeat-x;
	/*background-attachment:fixed;*/
	background-position:top center;
	margin-bottom:0;
}

#container-home {
	margin:0 auto;
	width: 1000px;
	float: none;
	text-align:left;
	/*background-image:url('/images/background/content-background.png');
	background-repeat:repeat-y;
    background-position:right;*/
	background-image:url('/images/content-background.png');
	background-repeat:repeat-y;
	background-attachment:fixed;
	background-position:center;*/
	
}

#container {
	margin:0 auto;
	width:100%;
	float: none;
	text-align:left;

	
}

#contentwrapper {
	width:100%;
	height:100%;
	min-height:100%;
	margin:0 auto;
	background-color:#FFFFFF; /*#3157B0*/
	padding-top:10px;
}

#homeWrapper 
{
   width:980px;
   margin:0 auto;
	
}


#header_wrapper {
	padding:0;
	width:980px;
	margin:0 auto;
}

#header_layout {
	padding:0px 20px 0px 20px;
	width:980px;
	margin:0 auto;
}
#header_layout  .logo {
	float:left;
	margin-top:12px;
	margin-bottom:0px;
	padding-left:0px;
	width:300px;
}
 #corp_links {
	float:right;
	font-size: 12px;
	color:#FFFFFF;
	margin-bottom:0px;
	padding:10px 0 23px 0;
	
}

#corp_links .disclaimer 
{
    margin-left:230px;
    background-color:#fff;
    font-size:11px;
    color:#333;
}

 #corp_links .agents {
	font: 14px/32px Lato, arial, sans-serif;
	text-decoration: none;
	padding:0px 12px;
	margin-top:-5px;
	background:#fff;
	color: #343434;
	border: 1px solid #989898;
	cursor:pointer;
	text-align:center;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	position: relative;
	behavior: url(css/pie/PIE.htc);  
	float:left;
}

#google_translate_element 
{
    position:relative;
    float:left;
    text-align:right;
    width:400px;
    padding:0px 30px 0 0;
    margin:0;
}

#google_translate_element select 
{
    border:1px solid #ccc;
}




#header_layout #corp_links a {
	text-decoration:underline;	
	color:#333 !important;
	float:left;
	padding:0px 20px;
}
#header_layout #corp_links a:hover {
	text-decoration:none;
}
.content_shadow_divider {
	position:absolute;
	width:980px;
	height:8px;
	/*background:url('/images/menushadow.png') repeat-x;*/
	z-index:200;
}
#banner_action_container {
	width:100%;
	margin:0 auto;
	height:330px;
	padding:0px;
	background-color:#E0E7FA;
	border-bottom:5px solid #fff;
}

#banner_action_container_usaa {
	width:100%;
	margin:0 auto;
	height:214px;
	padding:0px;
	background-color:#E0E7FA;
	border-bottom:5px solid #fff;
	border-top: 5px solid #fff;
}

#homepage_banner_action_container {
	width:100%;
	margin:0 auto;
	height:400px;
	padding:0px;
	background-color:#e8e9ed;
}
#homepage_calltoaction {
	width:100%;
	height:70px;
	position:relative;
	padding:0px;
	margin:auto;
	background:#E0E7FA;
	border-bottom:1px solid #e2e7f6;

}
#inside_calltoaction {
	width:400px;
	float:right;
    position:relative;
    right:-35px;
	margin-top:10px;




}
#findanagent-home {
	display:block;
	width:397px;
	height:372px;
	position:relative;
	right:-615px;
	top:10px;
	background:url('/images/agentlocator/agent-locator-background.png') top right no-repeat;
}

#findanagent-home h1 {
    font: 25px/32px Lato, arial, sans-serif;
    font: 20px/32px Lato, arial, sans-serif\9; /*IE 8 Hack */
	font-weight:bold;
	color: #fff;
	padding:60px 0px 0px 80px;
	line-height: 1.5em;
	text-transform:capitalize;
}

.product-selection {
	font-family: Arial, Helvetica, sans-serif;
	width:190px;
	height:30px;
	font-Size: 14px;
	font-weight:bold;
	color: #fff;
}

#findanagent {
    display:block;
	width:397px;
	height:372px;
	background:url('/images/agentlocator/agent-locator-background-inner.png') top right no-repeat;

}

#findanagent h3 {
    font: 22px/32px Lato, arial, sans-serif;
	font-weight:bold;
	color:#fff;
	
	margin:0px;
	padding:4px 0px 5px 0px;
	padding-top:15px\9; /*IE 8 Hack */
	
	
}

#findanagent-home form {
	margin:20px 0px 0px 80px;
}

#findanagent input, #findanagent-home input  {

	border:1px solid #c8cbd2;
	color:#686c6d;
	font-family: 'Lato', Arial, sans-serif; 
	font-family: Arial, Helvetica, sans-serif\9; /*IE 8 Hack */
	width:100px;
    height:36px;
    width:230px;
    clear:both;
    margin-bottom:12px;
    padding-left:6px;
    padding-top:8px\9;
    padding-bottom:8px\9;
    height:auto\9;
    
	
}



#findanagent select, #findanagent-home select {
	
	border:1px solid #c8cbd2;
	color:#686c6d;
	font-family: 'Lato', Arial, sans-serif; 
	font-family: Arial, Helvetica, sans-serif\9; /*IE 8 Hack */
	width:230px;
	width:236px\9;
	margin:0px;
	height:40px;
	 margin-bottom:12px;
	  padding-left:5px;
	   padding-top:8px\9;
    padding-bottom:8px\9;
    padding-right:5px\9;
    height:auto\9;
    clear:both;
    
}

#findanagent .find-agent, #findanagent-home .find-agent {
	font: 15px Lato, arial, sans-serif;
	font-family: Arial, Helvetica, sans-serif\9; /*IE 8 Hack */
	width:230px;
	font-weight:bold;
	height:40px;
	text-decoration: none;
	padding:0 12px;
	margin-right:15px;
	background:#f89818;
	color: #fff;
	border: 1px solid #f89818;
	cursor:pointer;
	text-align:center;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	position: relative;
	behavior: url(/css/pie/PIE.htc);  
}

#findanagentpage {
	display:block;
	padding:15px 0px 15px 10px;
    padding-top:15px\9; /*IE 8 Hack */
    


}

#findanagentpage input {
	float:left;
	border:1px solid #c8cbd2;
	color:#686c6d;
	font-family: 'Lato', Arial, sans-serif; 
	font-family: Arial, Helvetica, sans-serif\9; /*IE 8 Hack */
	width:100px;
   
    padding-left:10px;
    padding-top:5px\9; /*IE 8 Hack */
     height:28px;
     height:20px\9; /*IE 8 Hack */
    width:196px;
    
	
}



#findanagentpage select {
	float:left;
	border:1px solid #c8cbd2;
	color:#686c6d;
	font-family: 'Lato', Arial, sans-serif; 
	font-family: Arial, Helvetica, sans-serif\9; /*IE 8 Hack */
	width:210px;
	  margin:0px 0px 0px 22px;
	height:32px;
	 height:30px\9; /*IE 8 Hack */
	 padding-left:10px;
    padding-bottom:5px\9; /*IE 8 Hack */
    padding-top:5px\9; /*IE 8 Hack */
    padding-right:5px\9; /*IE 8 Hack */
    
}

#findanagentpage .find-agent{
	font: 14px Lato, arial, sans-serif;
	font-family: Arial, Helvetica, sans-serif\9; /*IE 8 Hack */
	text-decoration: none;
	width:60px;
	height:32px;
	padding:0px 12px 5px 12px;
	background:#f89818;
	color: #fff;
	border: 1px solid #f89818;
	cursor:pointer;
	text-align:center;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	position: relative;
	behavior: url(/css/pie/PIE.htc);  
	float:left;
	position:relative;
	margin-left:22px;
	
	
	
}




#checkyourpolicy 
{
    border-top:1px solid #FFFFFF;
	height:115px;
	width:237px;
	background-color:#d7d7d7;
	text-align:center;
}

#alertWrapper {
	background-color:#0078bf; /*lt blue = DAF2FF*/
	width:100%;
	margin:0 auto;
	height:auto;
	border-top:6px solid #fff;
}

#alert {
	background-color:#0078bf; /*lt blue = DAF2FF*/
	width:980px;
	margin:0 auto;
	
	
}

#alert img
{
    float:left;
    width:5%;
    height:auto;
    padding:18px 0px 18px 32px;
   
}

#alert .green h2
{
    color:#FFFFFF; 
    position:relative; 
    top:-15px;
}

#alert .alert-content
{
    float:left;
    width:73%;
    padding:1% 1% 1% 2%;
}


#convo-thread_container {
	width:100%;
	margin:0px auto 0px;
	background:#FFFFFF;
	padding:10px;
	font-size:12px;
	margin-top:50px;
}
.trending_topics li {
	font-size:11px;
	line-height:normal;
/*	height:80px; */
	padding: 0 0 10px 0;
	clear: both;
}
.trending_topics li a {
	text-decoration:none;
}
.trending_topics li a:hover {
	text-decoration:underline;
}
.trending_topics li img{
/*	height:60px;
	width:60px; */
	height: 40px;
	width: 80px;
	margin:0px 10px 30px 0px;
	float:left;
	padding:3px;
	border:#C5C5C5 solid 1px;
}
.trending_topics li h3{
	color:#333333;
	font-size:100%;
	padding:0 !important;
	margin:0;
	font-weight:bold;
}

.trending_topics span {
	float: left;
	width: 96px;
	margin: 0;
	padding: 0; 
}

.sidebar_img {
	padding:3px;
	background-color:#CCDEF0;
	border:#999999 solid 1px;
}
#programinfo, #availability, #disclaimer {
	font-size:11px;
}



 #footer {
	width:100%;
	height:500px;
	z-index:100;
	background-color:#0078c0;

}

#footer .bottom-nav {
	clear: both;
	margin:0 auto;
	width:980px;
	padding: 30px 0 ;
	font: 12px arial, helvetica, sans-serif;
	}
	
#footer .bottom-nav .disclaimer-footer 
{
    background-position:top right;
    margin:30px 20px 0px 20px;
    padding:5px 0px 0px 0px;
    
}
	
	
#footer .bottom-nav .disclaimer-footer p {
	clear: both;
	padding: 0px 70px 12px 20px ;
	font: 12px arial, helvetica, sans-serif;
    color:#fff;
    line-height:20px;
	}
#footer .bottom-nav h3 {
	font: 15px arial, sans-serif;
	margin: 0px 0 0 20px;
	}
#footer .bottom-nav ul {
	list-style: none;
	float: left;
	margin: 4px 0 0 -20px;    
	}
	
#footer .bottom-nav li { margin: 6px 0; }
#footer .bottom-nav a { text-decoration: none; }
#footer .bottom-nav a:hover { text-decoration: underline; }

#footer .site-links {  
	float: right;    
	width: 100%;
	height: 300px;  
	background: #0078c0;
	}
#footer .site-links div {
	float: left;
	margin: 0;
	padding:0% 1% 0% 2%;
	}
	
#footer .site-links div + div {
	float: left;
	margin: 0;
	padding:0% 1% 0% 5%
	}
	
  #footer .site-links div + div + div + div + div {
	float: left;
	margin: 0;
	padding:0% 1% 0% 5%;
	}
	
#footer .site-links div:first-child { margin: 0; }
#footer .site-links a { color: #fff; }
#footer .site-links h3 { color: #fff; font-weight:bold; }
#footer .site-links li:before {
	color: #fff;
	font: 13px 'icomoon';
	content: "\f0a9";
	padding-right: 2px;
	vertical-align: middle;
	}

#footer .site-links .social-top-left{ float:left; padding:10px 5px; margin:10px 5px;  }
#footer .site-links .social-top-right{ float:left; padding:10px 5px; margin:10px 5px;   }
#footer .site-links .social-bottom-left{float:left; padding:10px 5px; margin:10px 5px;   }
#footer .site-links .social-bottom-right{float:left; padding:10px 5px; margin:10px 5px;  }

#content {
	padding:20px 20px 0px 20px;
	padding-top:30px\9;
	line-height:18px;
	width:980px;
	margin:0 auto;
	
}
#content_left {
	width:702px;
	float:left;
	height:auto;
	padding:0px 20px 20px 0px;
	border-right:1px solid #E4E4E4;

}

#quote_content_left {
	width:702px;
	height:1300px;
	float:left;
	padding:0px 20px 20px 0px;
	border-right:1px solid #E4E4E4;

}

#sidebar {
	width:197px;
	height:100%;
	float:left;
	padding-left:20px;

	
}
#header {
	font-family: Arial, Helvetica, sans-serif;
	font-Size: 11pt;
	font-weight: bold;
	/*color: #0173B7;*/
	height: 32px;
	float: left;
	/*width: auto;*/
	max-width:500px;
	margin-top: 10px;
}

.addthis {
	height: 25px;
	width: 80px;
	float: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#sidebar ul {
	padding:0px;
	margin:auto;
    list-style:none;
}
#sidebar li {
	padding:4px 0px 4px 0px;
}
.product_image {
	float:left;
	width:205px;
}
.product_shortdesc {
	float:left;
	width:470px;
}



.ccol_last {
	width:176px;
	border-right:0px;
}
.product_options {
	/*border:1px solid #999999;
	padding:7px;*/
	float:left;
	width:200px;
	/*height:220px;*/
	height:140px;
	margin-right:15px;
	padding:8px;
	border:1px solid #D0D0D0;
	margin-top:15px;
}

.main_productlist a {
	/*font-weight:bold;*/
	text-decoration:none;
}
.main_productlist a:hover {
	text-decoration:underline;
}
.borderedtable {
	background-color:#999999;
}
.borderedtable td {
	background-color:#FFFFFF;
}
#bottomDisclaimer {
	background-color: #F2F2F2; 
	padding: 20px; 
	font-weight:normal;
	margin:24px 0px 24px 0px;
}
.agentBoxes {
	width: 195px; 
	height: 180px; 
	float: left; 
	border: 1px solid #D0D0D0;                                      
    padding: 10px; 
    margin:5px 10px 10px 0px;
}

.agentBoxesSpanish {
	width: 196px; 
	height: 213px; 
	float: left; 
	border: 1px solid #D0D0D0;                                      
    padding: 10px; 
    margin:5px 10px 10px 0px;
}

.left {
	float: left; 
}

.right {
	float: right; 
}

.contactBoxes {
	float:left; 
	width:186px;
	height:500px;
	border:1px solid #ccc;
	padding:13px;
	margin:10px 10px 10px 0px;
	
}

.contactBoxes-bottom {
	float:left; 
	width:186px;
	height:250px;
	border:1px solid #ccc;
	padding:13px;
	margin:10px 10px 10px 0px;
	
}

.TabbedPanelsContent .contactBoxes h3, .TabbedPanelsContent .contactBoxes-bottom h3 {
	font-size:16px;
	color:#333;
	
}

.contactBoxes hr {
	color:#0173B7;

	
}

.requestoroptions hr {
	color:#0173B7;

	
}

.mailBoxes {
	float:left; 
	width:300px;
	height:200px;
	padding:13px;
	margin:10px 0px 10px 0px;
	border:0px;
	
}

.TabbedPanelsContent .mailBoxes h3 {
	font-size:16px;
	color:#333;
	
}


	
#theForm2 .input {
	border:1px solid #ccc;
	height:20px;
	font-size:13px;
	
}

.payonlineBoxes {
	width: 300px; 
	height: 170px; 
	float: left; 
	border: 1px solid #D0D0D0;                                      
    padding: 10px; 
    margin:5px 10px 10px 0px;
    background-color:#F5F5F5
}

.payonlineBoxes h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-Size: 14px;
	font-weight:bold;
	color: #0173B7;
	padding:10px 0px 0px 15px;
	line-height: 1.5em;
	text-transform:capitalize;
}


/*About Page CSS*/

.affiliated-companies {
	
	
	width:640px;
	padding:15px 0px;
	clear:both;
}

.affiliated-companies hr {
	
	
	color: #f00;
    background-color: #f00;
    height: 5px;
}

.affiliated-companies img {
	
	width:212px;
	height:106px;
	float:left;
	padding-right:10px;
	
}

.affiliated-companies p {
	
	float:left;
	width:400px;
	padding-top:10px;
	padding-left:10px;
	background-color:#CAE9FC;
	
}

/*** Site Map **/

.sitemap div {
	float: left;
	margin: 0;
	padding:0% 1% 0% 2%;
	}
	
.sitemap div + div {
	float: left;
	margin: 0;
	padding:0% 1% 0% 3%
	
	}
	
 .sitemap div + div + div + div + div {
	float: left;
	margin: 0;
	padding:0% 1% 0% 4%;
	
	
	}
.sitemap div:first-child { margin: 0; }
.sitemap a { color: #ccdef0; }
.sitemap h3 { color: #fff; font-weight:bold; }
.sitemap li:before {
	color: #ccdef0;
	font: 13px 'icomoon';
	content: "\f0a9";
	padding-right: 2px;
	vertical-align: middle;
	}

.sitemap ul {
	list-style: none;
	float: left;
	margin: 4px 0 0 -20px;    
	}
	
.sitemap li { margin: 6px 0; }
.sitemap a { text-decoration: none; }
.sitemap a:hover { text-decoration: underline; }
